-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pipewire
Binary: libpipewire-0.3-0, libpipewire-0.3-common, libpipewire-0.3-dev, libpipewire-0.3-modules, libpipewire-0.3-modules-x11, libspa-0.2-dev, libspa-0.2-modules, pipewire-doc, pipewire, pipewire-bin, pipewire-pulse, pipewire-alsa, pipewire-jack, pipewire-v4l2, pipewire-libcamera, pipewire-tests, gstreamer1.0-pipewire, libspa-0.2-bluetooth, libspa-0.2-jack, pipewire-audio-client-libraries, pipewire-audio
Architecture: linux-any all
Version: 0.3.65-3+deb12u1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Dylan Aïssi <daissi@debian.org>
Homepage: https://pipewire.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
Vcs-Git: https://salsa.debian.org/utopia-team/pipewire.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gnome-desktop-testing, gstreamer1.0-tools, pkg-config
Build-Depends: debhelper-compat (= 13), doxygen <!nodoc>, graphviz <!nodoc>, libasound2-dev, libavahi-client-dev, libbluetooth-dev, libcamera-dev (>= 0.0.1) [!m68k], libdbus-1-dev, libfreeaptx-dev, libglib2.0-dev, libgstreamer-plugins-base1.0-dev, libgstreamer1.0-dev, libjack-jackd2-dev, libcanberra-dev, liblc3-dev, libldacbt-abr-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64], libldacbt-enc-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64], liblilv-dev, libncurses-dev, libopus-dev, libpulse-dev, libreadline-dev, libsbc-dev, libsdl2-dev, libsndfile1-dev, libssl-dev, libsystemd-dev [linux-any], libudev-dev [linux-any], libusb-1.0-0-dev, libv4l-dev, libwebrtc-audio-processing-dev, libxfixes-dev (>= 1:6.0.0), meson (>= 0.59.0), modemmanager-dev, pkg-config, python3-docutils, systemd [linux-any]
Build-Conflicts: libfdk-aac-dev
Package-List:
 gstreamer1.0-pipewire deb libs optional arch=linux-any
 libpipewire-0.3-0 deb libs optional arch=linux-any
 libpipewire-0.3-common deb libs optional arch=all
 libpipewire-0.3-dev deb libdevel optional arch=linux-any
 libpipewire-0.3-modules deb libs optional arch=linux-any
 libpipewire-0.3-modules-x11 deb libs optional arch=linux-any
 libspa-0.2-bluetooth deb libs optional arch=linux-any
 libspa-0.2-dev deb libdevel optional arch=linux-any
 libspa-0.2-jack deb libs optional arch=linux-any
 libspa-0.2-modules deb libs optional arch=linux-any
 pipewire deb video optional arch=linux-any
 pipewire-alsa deb sound optional arch=linux-any
 pipewire-audio deb sound optional arch=all
 pipewire-audio-client-libraries deb oldlibs optional arch=all
 pipewire-bin deb video optional arch=linux-any
 pipewire-doc deb doc optional arch=all profile=!nodoc
 pipewire-jack deb sound optional arch=linux-any
 pipewire-libcamera deb video optional arch=amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x,alpha,hppa,ia64,powerpc,ppc64,riscv64,sh4,sparc64,x32
 pipewire-pulse deb sound optional arch=linux-any
 pipewire-tests deb misc optional arch=linux-any
 pipewire-v4l2 deb video optional arch=linux-any
Checksums-Sha1:
 85ca1c50fcd6f295ebf1fd7b864af99fb5afa571 1522095 pipewire_0.3.65.orig.tar.bz2
 13d1a1a1525f5bba20a368dd4fbcf8e4ca5d3177 25260 pipewire_0.3.65-3+deb12u1.debian.tar.xz
Checksums-Sha256:
 c78c95cdff2774418f0a9468e94a1b2800761d322f13104df6501e1a0dc92558 1522095 pipewire_0.3.65.orig.tar.bz2
 55de18aa580ddc0f93bbc32f7376c2a18e28a4b565c2b917b2c3dd7cea6ab2f5 25260 pipewire_0.3.65-3+deb12u1.debian.tar.xz
Files:
 5c31850705cacd12398da01b9b11cfd0 1522095 pipewire_0.3.65.orig.tar.bz2
 55dc1295c14a97ef15cc40724d8188f6 25260 pipewire_0.3.65-3+deb12u1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEmjwHvQbeL0FugTpdYS7xYT4FD1QFAmVvVXIACgkQYS7xYT4F
D1QnBg//St8oWfcR3vHluqhJBUXbIHRrMDrC+WiqP0IAAY/i0VwAW40CjUH/Zl1L
/uhfDuW3uTm+PusnxB84GXzNyioba8toMYYVeALBkwESLhxBdfViMB8+MF/Qw+QC
KHGczmWmyLEA6YHcG/ltnvLQjlkHiszLpM3zfX8Z3TemNq3J0QyWdxl/lZqtibWb
kPGwWTEqhAC3b+3NJHkkpAqhS+4+bpPb2FyIUs55Muo0B1bHkAfsUFruJjI+Uhn+
A3C3cp0ZCpQBCptmO81ZKdDISXvMVscWAceWBBqTsEjw58DpTd4A6sHcSITbeAeq
YTfCJ5wLRQ9Be6M/FoiDmCtNshmz7lm/JymibVzuuNxuXzVXMin3MJswpeusjzPF
IFmvenPya2bQzjpHQQZkuzBjrbZKvvY3F9CUdh4MeR4I7ypoadl9FgU4pxMXy+hs
wQGruGNYnY0RAEiKxvUPhxl4eWeyyECdX47K3JiQFtu5tJs301/lSE3ZCZbcYWkT
F+uHDkaViAARCPwPIgcMrkuYhwjsAiXXdPCzwtDnEpWQR0uxbulmbcobygzHAm4t
7lGa1DWu6gSJ0/q1KCzYY95rmugwaSlmuYzR6ebGtExXeGRVtaLpk0WJonhjNa5I
Fo0Vs8eJ4+CB3zmx96ROyG7tigrGWl+1na6FXg729bJjm/zsuS4=
=mL2p
-----END PGP SIGNATURE-----
